IBaseProperty.h File Reference
`#include <Alembic/Abc/Foundation.h>`
`#include <Alembic/Abc/Base.h>`
`#include <Alembic/Abc/Argument.h>`
`#include <Alembic/Abc/IObject.h>`
`#include <Alembic/Abc/IArchive.h>`
Include dependency graph for IBaseProperty.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | Alembic::Abc::ALEMBIC_VERSION_NS::IBasePropertyT< PROP_PTR >

## Namespaces

namespace | Alembic
| Alembic namespace ...
namespace | Alembic::Abc
namespace | Alembic::Abc::ALEMBIC_VERSION_NS